Subject: Re: emacs newbie question
From: [email-masked] (Charles Curley)

13 Oct 1997 23:57:53 -0700
Message-ID: <[email-masked]>
References: [email-masked] (Charles Curley)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: John Mamer <[email-masked]>
Cc: [email-masked]

John try the NT Emacs list, at:

[email-masked]

At 11:52 PM 10/12/97 -0700, John Mamer wrote:
>Hi!
>I'm trying to use emacs (19.34-6) with gnu-win32. Everything
>seems to go O.K. except when I try to compile in a buffer.
>I set up emacs to use bash.exe as it's shell command.  I can
>compile a program and get the errors put into a buffer
>exactly once.  The second time I try to do this, I get an
>error and cygwin seems  to get stuck (it keeps on sending me
>error messages until I kill it).  The messages go like this:
>
>(unknown) In Cygwin_except_handler
>(unknown) Exception trapped!
>(unknown) Exception C0000005 at 10018910
>(unknown) exception: ax 0 bx 3ED cx 91 dx 64
>(unknown) exception: si 244FA28 di 0 bp 244FA3C sp 244FA18
>(unknown) exception is: STATUS_ACCESS_VIOLATION
>(unknown) Stack trace:
>(unknown) frame 0: sp = 0x244F84C, pc = 0x1000CEC2
>(unknown) frame 1: sp = 0x244F868, pc = 0x77F94512
> ... and so on until it starts repeating
>.
>.
>.
>(unknown) frame 9: sp=0x244FFF0, pc = 0x0
>(unknown) End of stack trace
>(unknown) In cygwin_except_hander
>(unknown) Error while dumping state (probably corrupted
>stack)
>
>and so on repeating the last two lines.  
>
>What gives? Can I use bash.exe as the shell for emacs? 
>If so, how do I do it?
>
>Oh, I'm running Windows NT 4.0 spc3
>thanks
>j.
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

		-- C^2

Looking for fine software and/or web pages?
http://web.idirect.com/~ccurley
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".